Name:		python-x2go
Version:	0.1.1.9
Release:	%mkrel 1
Summary:	A client-side X2go API for the Python programming language
License:	GPLv3
Group:		System/Libraries
Url:		http://www.x2go.org
BuildArch:	noarch

Source0:	%{name}_%{version}.tar.gz

BuildRequires:	python-setuptools
BuildRequires:	pythonegg(gevent)
BuildRequires:	pythonegg(greenlet)
BuildRequires:	pythonegg(paramiko)

%description
Python X2Go provides a client-side X2go API for the Python programming
language.
Python X2go is mostly interesting for developers who want to incorporate X2go
client support into their own Python applications.
Python X2Go forms the core (heart) of the X2Go client-side applications:
PyHoca-GUI and PyHoca-CLI.

%prep
%setup -q -n %{name}_%{version}

%build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%{python_sitelib}/x2go/*
%{python_sitelib}/x2go-%{version}*



%changelog

* Mon Mar 12 2012 obgr_seneca <obgr_seneca> 0.1.1.9-1.mga2
+ Revision: 223015
- added missing br on python-paramiko
- added missing BR on python-greenlet
- added missing BR for python-gevent
- imported package python-x2go


* Fri Mar 09 2012 Oliver Burger <obgr_seneca@mageia.org> 0.1.1.9-1.mga2
- initial package for Mageia
